/*
=========================================================================================
Website Styles / Tweaks for the June 2021 update
=========================================================================================
=========================================================================================
*/
/* Podcasts - general tweaks to the single podcasts */
body.website-podcast.single .flex-sidebar figure figcaption {
    margin-top: 20px;
    }
body.website-podcast.single .flex-sidebar figure {
    margin-bottom: 0px;
    }

/* Podcasts - the Codas listing page tweaks and additions */
body.website-page-codas .flex-container.flex-column {
    flex-direction: column;
    flex-flow: column nowrap;
    }
body.website-page-codas .flex-container.flex-column.introduction .flex-content {
    margin-bottom: 0; padding-bottom: 0;
    }
body.website-page-codas .flex-content {
    width: 100%;
    flex-basis: 100%;
    }

body.website-page-codas .title a { text-decoration: none; }
a.btn.full-podcast {
    font-weight: 500;
    color: rgba(0,0,0, .6);
    }
body.website-page-codas .section-content.podcast-codas {
    margin-left: -90px;
    margin-right: -90px;
    }
body.website-page-codas .section-content.podcast-codas .coda-container {
    padding: 60px 90px;
    }
body.website-page-codas .section-content.podcast-codas .coda-container header {
    display: block;
    }
body.website-page-codas .section-content.podcast-codas .coda-container header .title .coda-date {
    font-weight: normal;
    }
body.website-page-codas .section-content.podcast-codas .coda-container .coda-content {
    width: 62.5%;
    flex-grow: 1;
    flex-shrink: 1;
    flex-basis: 62.5%;
    }
body.website-page-codas .section-content.podcast-codas .coda-container .coda-links {
    width: 37.5%;
    flex-grow: 1;
    flex-shrink: 1;
    flex-basis: 37.5%;
    padding: 0 90px;
    }
body.website-page-codas , body.website-page-codas #main-content, body.website-page-codas .introduction {
    background: #FFFCF9;
    }
.coda-container:nth-child(odd) {
    background: #FFFCF9;
    }
.coda-container:nth-child(even) {
    background: #F8F4ED;
    }

body.website-page-codas svg.icon-audio-play,
body.website-page-codas svg.icon-interview-play,
body.website-page-codas svg.icon-coda-play {
    display: inline-block;
    }
body.website-page-codas .audio_button {
    opacity: 0.20;
    }
body.website-page-codas .audio_button:hover {
    opacity: 1.00;
    }
body.website-page-codas svg.icon-audio-pause,
body.website-page-codas svg.icon-interview-pause,
body.website-page-codas svg.icon-coda-pause {
    display: none;
    }
body.website-page-codas .audio-playing svg.icon-audio-play {
    display: inline-block;
    }
body.website-page-codas .audio-playing svg.icon-audio-play {
    display: none;
    }
body.website-page-codas .audio-playing svg.icon-audio-pause {
    display: inline-block;
    }

/* Codas - media player on the listing... */
.media-podcast-coda {
    padding: 60px 0px 60px 0px;
    }
.podcast-coda .audio_controls {
    width: 165px;
    }
.podcast-coda .audio_time {
    width: 110px;
    }
.podcast-coda .audio_controls .audio_rewind svg,
.podcast-coda .audio_controls .audio_advance svg {
    width: 45px; 
    height: 55px;
    width: 30px; 
    height: 35px;
    }
.podcast-coda .audio_controls .audio_play svg {
    width: 92px; 
    height: 92px;
    width: 55px; 
    height: 55px;
    }
.podcast-coda .audio_controls .audio_button {
    margin-right: 15px;
    }

/* Codas - sidebar tweaks for "Further Reading" */
body.website-page-codas .further-reading > div {
    margin-bottom: 20px;
    }
body.website-page-codas .further-reading ul {
    list-style-type: none;
    margin: 0 0;
    padding: 0 0;
    }
body.website-page-codas .further-reading ul li {
    font-family: "halyard-text", "Open Sans", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Verdana, "Arial", sans-serif;
    line-height: 1.5;
    margin-bottom: 1em;
    }
body.website-page-codas div.nav-back {
    display: flex;
    order: 2;
    margin-left: auto;
    position: fixed;
    top: 60px;
    right: 90px;
    z-index: 990;

    height: 30px;
    width: 30px;
    }
body.website-page-codas div.nav-back a svg {
    height: 30px;
    width: 30px;
    stroke: #000000 !important;
    margin-bottom: -6px;
    }


@media (max-width: 1100px) {
    body.website-page-codas .flex-container.flex-column {
        flex-direction: row;
        flex-flow: row nowrap;
    }
    body.website-page-codas .flex-container.flex-column.introduction .flex-content {
        margin-bottom: 0; padding-bottom: 0;
    }
    body.website-page-codas .section-content.podcast-codas .coda-container:first-child {
        padding-top: 30px;
    }
    body.website-page-codas .section-content.podcast-codas .coda-container .flex-container {
        flex-direction: column;
        flex-flow: column nowrap;
    }
    body.website-page-codas .section-content.podcast-codas .coda-container .coda-content {
        width: 100%;
        flex-grow: 1;
        flex-shrink: 1;
        flex-basis: 100%;
    }
    body.website-page-codas .section-content.podcast-codas .coda-container .coda-links {
        width: 100%;
        flex-grow: 1;
        flex-shrink: 1;
        flex-basis: 100%;
        padding: 30px 0px 0px 0px;
    }
    body.website-page-codas .further-reading > div {
        margin-bottom: 0px;
        margin-top: 30px;
    }
    body.website-page-codas a.btn.full-podcast {
        margin-bottom: 0px !important;
    }
    body.website-page-codas div.nav-back {
    position: fixed;
    top: 65px;
    right: 35px;
    z-index: 990;

    height: 17px;
    width: 17px;
    }
    body.website-page-codas div.nav-back a svg {
    height: 17px;
    width: 17px;
    }
}

/* Webinars - updates to bring Webinars closer to Blogs */
body.single.website-webinar .introduction .flex-content {
    padding-bottom: 30px;
    }
body.single.website-webinar #content .flex-content {
    padding-top: 0;
    }
body.single.website-webinar .flex-container.media-player {
    padding:  0 170px 0 90px;
    }
.media.media-webinar {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
    }
.media.media-webinar iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
    }


@media (max-width: 1100px) {
    body.single.website-webinar .flex-container.media-player {
        padding: 0 30px;
        margin-bottom: 20px;
    }
    body.single .media.media-webinar {
        padding:  0 0;
      position: relative;
      padding-bottom: 56.25%; /* 16:9 */
      height: 0;
    }
    .media.media-webinar iframe {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
    }
}


/* Page Forms - blank page with sign-up forms on it (via custom shortcodes) */
body.page-template div.form {
    padding-top: 40px;
    display: block;
    clear: both;
    }
body.page-template section.form {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    flex-flow: row wrap;
    justify-content: flex-start;
    align-items: flex-start;
    align-content: flex-start;
    margin-top: 15px;
    }
body.page-template section.form .form-input {
    width: 50%;
    flex-basis: 50%;
    flex-grow: 1;
    flex-shrink: 1;
    margin-bottom: 15px;
    }
body.page-template section.form .form-input:nth-child(odd) {
    padding-right: 15px;
    }
body.page-template section.form .form-input:nth-child(even) {
    padding-left: 15px;
    }
body.page-template section.form .form-input label {
    margin-bottom: 5px;
    display: none;
    }
body.page-template section.form .form-input [type=email], body.page-template section.form .form-input [type=text], body.page-template section.form .form-input [type=url], body.page-template section.form .form-input select, body.page-template section.form .form-input textarea,
body.page-template section.form .form-input [type=color], body.page-template section.form .form-input [type=date], body.page-template section.form .form-input [type=datetime], body.page-template section.form .form-input [type=datetime-local], body.page-template section.form .form-input [type=month], body.page-template section.form .form-input [type=number], body.page-template section.form .form-input [type=password], body.page-template section.form .form-input [type=search], body.page-template section.form .form-input [type=tel], body.page-template section.form .form-input [type=week], body.page-template section.form .form-input [type=time] {
    border: none;
    border-radius: 0;
    padding: 10px;
    outline: none;
    background: #f8f4ed;
    margin-bottom: 1rem;
    font-size: 1rem;
    width: 100%;
    max-width: 100%;
    line-height: 1;
    color: #666666;
    }
body.page-template section.form .form-input [type=submit] {
    font-size: 1rem !important;
    color: #666666;
    padding: 10px 15px !important;
    }
body.page-template section.form .form-input.fullwidth {
    width: 100%;
    flex-basis: 100%;
    padding-left: 0 !important;
    padding-right: 0 !important;
    }

@media (max-width: 840px) {
    body.page-template section.form .form-input {
        width: 100%;
        flex-basis: 100%;
        padding-left: 0 !important;
        padding-right: 0 !important;
        }
    body.page-template section.form .form-input:nth-child(odd) {
        padding-right: 0px;
        }
    body.page-template section.form .form-input:nth-child(even) {
        padding-left: 0px;
        }
    body.page-template section.form .form-input label {
        margin-bottom: 5px;
        display: none;
        }
}